@charset "utf-8";
/* CSS Document */

.jugend-info {
	padding-bottom: 20px;
	background-color: #FFF;
	margin: 0 auto;
	border-radius: 0px 2em;
	margin-top: 20px;
	}

.jugend-info .liste-news .layout_latest {
	padding-left: 1em;
	padding-right: 1em;
	position: relative;
	}

.jugend-info .liste-news .layout_latest h3 a {
	color: #555;
	display: block;
	padding: 0 0 20px 0;
	}

.jugend-info .liste-news .layout_latest .more a {
	display: block;
	padding: 1em 0;
	color: #555;
	position: absolute;
	bottom: 0;
	}
	
.jugend-info .liste-news .layout_latest .more a:hover {
	color: #db1c21;
	}
	
.jugend-info .liste-news .info {
	display: none;
	}
	
.jugend-info .liste-news .more .invisible {
	display: none;
	}


@media (min-width: 1200px) {
	.jugend-info {
		width: 1100px;
		padding-left: 50px;
		padding-right: 50px;
		}
	
	.jugend-info .liste-news {
		display: grid;
		grid-template-columns: 25% 25% 25% 25%;
		}
		
	.jugend-info .liste-news .layout_latest {
		height: 180px;
		}
}
@media (max-width: 1199px) and (min-width: 600px) {
	.jugend-info {
		width: 500px;
		padding-left: 50px;
		padding-right: 50px;
		}
	#jugend-info-frauen {
		margin-top: 0;
		}
	
	.jugend-info .liste-news {
		display: grid;
		grid-template-columns: 50% 50%;
		}
		
	.jugend-info .liste-news .layout_latest {
		height: 150px;
		}

}
@media (max-width: 599px) {
	.jugend-info {
		width: 250px;
		padding-left: 25px;
		padding-right: 25px;
		}
	
	.jugend-info .liste-news {
		//display: grid;
		//grid-template-columns: 50% 50%;
		}
	.jugend-info .liste-news .layout_latest {
		height: 120px;
		}
}